<?php
session_start();
include('../config.php');
include($rutaPhp.$rutaHtml.'/maqueta/includes.php');

//WSBorraContEnt#EMP#Ent#Cont

$palet=$_POST['palet'];
$entrada=$_POST['entrada'];

$peticion='WSBorraContEnt#'.$_SESSION['empresa'].'#'.$entrada.'#'.$palet;
	
$resultado=PedirDatos($wsUsuario,$wsClave,$wsEmpresa,$peticion);
	
if($_GET['traza']=='si') {
	echo "<p>".$peticion."</p>";
	print_r($resultado);
}
	
$error=explode('#',$resultado[0]['Error']);
if($error[0]=='0')  {
	//Borramos el palet de la sesion global para que no vuelva a aparecer en el listado
	$paletsTemp=array();
	foreach($_SESSION['palets'] as $item) if($item['CodigoPalet']!=$palet) $paletsTemp[]=$item;
	$_SESSION['palets']=$paletsTemp;
}

print_r($resultado[0]['Error']);

?>